.headerg
{
	 color: #FFFFFF;
    font-size: 20px;
    font-weight: bold;
    line-height: 49px;
}

.mid
{
	
	background:url('../images/mid.png') top center repeat-x;
}
.cont
{
	background-color:#febc11;
}
.top_line
	{
	  background: url('../images/5b.png') center top repeat-x;
	}
	.bottom_line
	{
		background: url('../images/5t.png') top left repeat-x;
	}
	.right_line
	{
		background:url('../images/5r.png') right center repeat-y;
	}
	.left_line
	{
		background: url('../images/5l.png') left center repeat-y;
	}

		.box1
		{
			background:url('../images/88.jpg') top center no-repeat;
		}
		.box2
		{
			background:url('../images/99.jpg') top center repeat;
		}
		.box3
		{
			width:181px;
			height:191px;
				background:url('../images/99.jpg') top center repeat;
		}
		.art_head1
		{
		 background-color: #C92F49;
		    color: #FFFFFF;
		    font: bold 9px arial;
		    height: 20px;
		    text-decoration:none;
		    text-align:center;
		    vertical-align:middle;
		   
		}
		.art_desc1
		{
			color: #FFFFFF;
		    font: normal 9px arial;
		     text-decoration:none;
		    text-align:center;
		    vertical-align:middle;
		}


	.send1
	{
		background:url('../images/go-btn21.png') top center no-repeat;
		width:19px;
		height:17px;
		border:none;
	}


	.send
	{
		background:url('../images/go-btn2.png') top center no-repeat;
		width:19px;
		height:17px;
		border:none;
	}


	.shadow1
	{
		background:url('../images/shadow.png') top center no-repeat;
	}


	/* GLOBAL START
	-----------------------------------------------------------------------------------*/
	.us_news_text_cell
	{
		color:#000000;
			font: normal 12px arial;
			text-decoration:none;
	}
	.us_news_text_cell a
	{
		color:#000000;
			font: normal 12px arial;
			text-decoration:none;
	}
		.text
		{
			color:#000;
			font: bold 16px arial;
		}
		.text2
		{
			color:#000;
			font: bold 20px arial;
		}
		.bg_top{
			background: url( '../images/bg_top.jpg' );
		}
		
		.shop
		{
			padding-top:5px;
			padding-left:60px;
			width:311px;
			height:47px;
			color:white;
			font-family:arial;
			font-size:11px;
			font-weight:bold;
			background: url( '../images/shop.png' ) no-repeat;
		}
		
		.top_menu_holder {
			
		}
		
		.top_menu_shadow {
			background: url( '../images/menu_shadow.png' ) bottom center no-repeat;
		}
		
	/* GLOBAL END
	-----------------------------------------------------------------------------------*/
	

	
	
	/* SIDE MENU START
	-----------------------------------------------------------------------------------*/
	
		
		.side_menu_name {
			
			
			font: bold 14px arial;
			color:#fff;
		}
		
		.side_menu_cell_1 {
			cursor:pointer;
			height:19px;
			padding:0 10px;
			
		}
		
		.side_menu_cell_1_over,
		.side_menu_cell_1_selected,
		.side_menu_cell_1_selected_over{
			
			cursor:pointer;
			height:19px;
			padding:0 10px;
		
		}
		
		.side_menu_cell_2,
		.side_menu_cell_3,
		.side_menu_cell_4 { 
			
			cursor:pointer;
			height:19px;
			padding:0 45px;
			
		}
		
		.side_menu_cell_2_over,
		.side_menu_cell_3_over,
		.side_menu_cell_4_over,
		.side_menu_cell_2_selected,
		.side_menu_cell_3_selected,
		.side_menu_cell_4_selected,
		.side_menu_cell_2_selected_over,
		.side_menu_cell_3_selected_over,
		.side_menu_cell_4_selected_over {
			
			cursor:pointer;
			height:19px;
			padding:0 45px;
			
			
		}
		.us_news_marquee_date
		{
			 color: #AABA2F;
			font: 12px/18px arial;
			text-decoration: underline;
			
		}

		.us_news_text_cell
		{
		 color: #868383;
		font: 12px/16px arial;
		padding-bottom: 10px;
		
		}
		.side_menu_link_1,
		.side_menu_link_2,
		.side_menu_link_3,
		.side_menu_link_4
		{
		color: #5E5E5E;
		font: 14px/28px arial;
		height: 30px;
		text-decoration: none;
		}
		
		.side_menu_link_1_over,
		.side_menu_link_1_selected,
		.side_menu_link_1_selected_over,
		.side_menu_link_2_over,
		.side_menu_link_3_over,
		.side_menu_link_4_over,
		.side_menu_link_2_selected,
		.side_menu_link_2_selected_over,
		.side_menu_link_3_selected,
		.side_menu_link_4_selected,
		.side_menu_link_3_selected_over,
		.side_menu_link_4_selected_over
		{
			
		 color: #AABA2F;
		font: 14px/28px arial;
		height: 30px;
		text-decoration: none;
		}
		
		
	/* SIDE MENU END
	-----------------------------------------------------------------------------------*/
	
	
	/* DROP DOWN START
	-----------------------------------------------------------------------------------*/
	
	.line
	{
		
	}
		.top1,
		.top1_selected,
		.top1_over,
		.top1_selected_over
		{
			
		}
		.bottom1
		{
		
		}
		.mid1
		{
			
		}
		.left1
		{
		}
		.right1
		{
			
		}
		
		.left1_selected,
		.left1_over,
		.left1_selected_over
		{
			
			
		}
		.right1_selected,
		.right1_over,
		.right1_selected_over
		{
			
			
		}
		
		
		.us_ddm_main_table
		{
			/*width:100%;*/
		}
		
		
		.us_ddm_link_cell_1,
		.us_ddm_link_cell_parent_1
		{
			text-align:center;
			vertical-align: middle;
			height:54px;
			
		}
		
		.us_ddm_link_cell_1_over,
		.us_ddm_link_cell_1_selected,
		.us_ddm_link_cell_1_selected_over,
		.us_ddm_link_cell_parent_1_over,
		.us_ddm_link_cell_parent_1_selected,
		.us_ddm_link_cell_parent_1_selected_over
		{
			text-align:center;
			vertical-align:middle;
			height:54px;
			
		}
		
		.us_ddm_link_1,
		.us_ddm_link_parent_1
		{
			line-height:30px;
			text-align:center;
			font:normal 14px arial;
			color:#fff;
			text-decoration:none;
		}
		
		.us_ddm_link_1_over,
		.us_ddm_link_1_selected,
		.us_ddm_link_parent_1_over
		{
			line-height:30px;
			text-align:center;
			font:normal 14px arial;
			color:#bdcd42;
			text-decoration:none;
			
		}
		
		.us_ddm_link_1_selected,
		.us_ddm_link_1_selected_over,
		.us_ddm_link_parent_1_selected,
		.us_ddm_link_parent_1_selected_over
		{
			
			text-align:center;
			font:normal 14px arial;
			color:#bdcd42;
			text-decoration:none;
			
		}
		
		.us_ddm_link_cell_2,
		.us_ddm_link_cell_parent_2
		{
			
			text-align:center;
			vertical-align: middle;
			
			width:100px;
		}
		
		.us_ddm_link_cell_2_over,
		.us_ddm_link_cell_2_selected,
		.us_ddm_link_cell_2_selected_over,
		.us_ddm_link_cell_parent_2_over,
		.us_ddm_link_cell_parent_2_selected,
		.us_ddm_link_cell_parent_2_selected_over
		{
			
			background:url('../images/mid.png') center center repeat-x;
			text-align:center;
			vertical-align:middle;
			
			width:100px;
			color:#bdcd42;
			
		}
		
		.us_ddm_link_2,
		.us_ddm_link_parent_2
		{
			
			text-align:center;
			font:normal 14px arial;
			color:#fff;
			text-decoration:none;
		}
		
		.us_ddm_link_2_over,
		.us_ddm_link_parent_2_over
		{
			text-align:center;
			font:normal 14px arial;
			color:#bdcd42;
			text-decoration:none;
		}
		
		.us_ddm_link_2_selected,
		.us_ddm_link_2_selected_over,
		.us_ddm_link_parent_2_selected,
		.us_ddm_link_parent_2_selected_over
		{
			
			text-align:center;
			font:normal 14px arial;
			color:#bdcd42;
			text-decoration:none;
		}
		
		.us_ddm_link_cell_3,
		.us_ddm_link_cell_parent_3
		{
			text-align: center;
			vertical-align: middle;
			width:100px;
			height:22px;
		}
		
		.us_ddm_link_cell_3_over,
		.us_ddm_link_cell_3_selected,
		.us_ddm_link_cell_3_selected_over,
		.us_ddm_link_cell_parent_3_over,
		.us_ddm_link_cell_parent_3_selected,
		.us_ddm_link_cell_parent_3_selected_over
		{
			
			text-align:center;
			vertical-align: middle;
			width:100px;
			height:22px;
			
		}
		
		.us_ddm_link_3,
		.us_ddm_link_parent_3
		{
			color:#FFFF88;
			font:normal 14px arial;
			text-decoration: none;
		}
		
		.us_ddm_link_3_over,
		.us_ddm_link_parent_3_over,
		.us_ddm_link_3_selected,
		.us_ddm_link_3_selected_over,
		.us_ddm_link_parent_3_over,
		.us_ddm_link_parent_3_selected,
		.us_ddm_link_parent_3_selected_over
		{
			color:#bdcd42;
			font:normal 14px arial;
			text-decoration:none;
		}
		
		.us_ddm_menu_div_parent_1_over,
		.us_ddm_menu_div_parent_1,
		.us_ddm_menu_div_parent_1_selected
		{
			width: 110px;
			z-index:2;
		}
		
		.us_ddm_menu_div_parent_2_over,
		.us_ddm_menu_div_parent_2,
		.us_ddm_menu_div_parent_2_selected
		{
			background-color:#827E7D;
			width:110px;
			z-index:2;
			
		}
		
		.us_ddm_menu_div_parent_3_over,
		.us_ddm_menu_div_parent_3,
		.us_ddm_menu_div_parent_3_selected
		{
			width:110px;
			z-index:2;
		}
		.us_ddm_menu_item_3
		{
			color:#bdcd42;
			font:normal 14px arial;
		}
		.us_ddm_menu_item_3_over
		.us_ddm_menu_item_3_selected
		.us_ddm_menu_item_3_selected_over
		
		{
			color:#bdcd42;
			font:normal 14px arial;
			
		}
		.black_bg
		{
			background:url('../images/drop-down-menu.jpg') top repeat-x;
		}
		
	/* DROP DOWN END
	-----------------------------------------------------------------------------------*/
	
	/* LIGHTBOX START - please refer to $PWD/lb_dr.css
	--------------------------------------------------------------------------------------------*/
		
		div.light_rounded .pp_top .pp_left{background:transparent url(../images/ltbx/light_rounded/sprite.png) -88px -53px no-repeat;}
		div.light_rounded .pp_top .pp_middle{background:#fbfbfb;}
		div.light_rounded .pp_top .pp_right{background:transparent url(../images/ltbx/light_rounded/sprite.png) -110px -53px no-repeat;}
		div.light_rounded .pp_content .ppt{ color:#C04; font:bold 12px verdana; }
		div.light_rounded .pp_content_container .pp_left,
		div.light_rounded .pp_content_container .pp_right{background:#fbfbfb;}
		div.light_rounded .pp_content{background-color:#fff;}
		div.light_rounded .pp_next:hover{background: url(../images/ltbx/light_rounded/btnNext.png) center right no-repeat;cursor: pointer;}
		div.light_rounded .pp_previous:hover{background: url(../images/ltbx/light_rounded/btnPrevious.png) center left no-repeat;cursor: pointer;}
		div.light_rounded .pp_expand{background: url(../images/ltbx/light_rounded/sprite.png) -31px -26px no-repeat;cursor: pointer;}
		div.light_rounded .pp_expand:hover{background: url(../images/ltbx/light_rounded/sprite.png) -31px -47px no-repeat;cursor: pointer;}
		div.light_rounded .pp_contract{background: url(../images/ltbx/light_rounded/sprite.png) 0 -26px no-repeat;cursor: pointer;}
		div.light_rounded .pp_contract:hover{background: url(../images/ltbx/light_rounded/sprite.png) 0 -47px no-repeat;cursor: pointer;}
		div.light_rounded .pp_close{width:75px;height:22px;background: url(../images/ltbx/light_rounded/sprite.png) -1px -1px no-repeat;cursor: pointer;}
		div.light_rounded #pp_full_res .pp_inline{color:#000;}
		div.light_rounded .pp_arrow_previous{background: url(../images/ltbx/light_rounded/sprite.png) 0 -71px no-repeat;}
		div.light_rounded .pp_arrow_previous.disabled{background-position:0 -87px;cursor:default;}
		div.light_rounded .pp_arrow_next{background: url(../images/ltbx/light_rounded/sprite.png) -22px -71px no-repeat;}
		div.light_rounded .pp_arrow_next.disabled{background-position: -22px -87px;cursor:default;}
		div.light_rounded .pp_bottom .pp_left{background: url(../images/ltbx/light_rounded/sprite.png) -88px -80px no-repeat;}
		div.light_rounded .pp_bottom .pp_middle{background:#fff;}
		div.light_rounded .pp_bottom .pp_right{background: url(../images/ltbx/light_rounded/sprite.png) -110px -80px no-repeat;}
		div.light_rounded .pp_loaderIcon{background: url(../images/ltbx/light_rounded/loader.gif) center center no-repeat;}
		
		
	/* LIGHTBOX END - please refer to $PWD/lb_dr.css
	--------------------------------------------------------------------------------------------*/
	.us_contact_page_field_title
	{
		color: #A9A8A8;
	  font: 13px/25px arial;
    text-decoration: none;
	}
	


/************* header ****************/
.brand {
			background:transparent url( '../images/zite_logo.png' ) top center no-repeat;
			width:55px;
			height:52px;
			display:block;
		}
.blackbg{ background:url(../images/black-bg.jpg) repeat-x; min-height:107px; color:#FFFFFF }
.logo-pad{ padding-top:18px; }
.socialnetwork-pad{ padding-right:3px;}
.socialnetwork-pad2{ padding-top:10px;}
.form1{ width:117px; height:21px; background:url(../images/search-bg.jpg) no-repeat; font:normal 11px/18px arial; border:0; text-align:right; padding-right:18px;}
.top-link{ color:#FFFFFF; font-size:14px; line-height:30px; text-decoration:none; padding-right:20px; }
.top-link:hover{ color:#bdcd42; }
.td-pad1{ padding-bottom:25px; }
.bd{ border-top:1px solid #949494; padding-bottom:0px;}

/*----------------------body------------------*/

.hp_head{font:bold 14px arial;color:#5e5e5e; text-decoration:none;}

.bodybg{ background:url(../images/ggg1.png) repeat #FFFFFF; min-height:376px; color:#2e2e2e; }
.bodybga{
	
	background: url("../images/inner-page-green.png") repeat scroll 0 0 #FFFFFF;
	color: #2E2E2E;
	min-height: 214px;
}
.txt-slider1{ font:normal 36px/40px Arial; color:#fff; padding:45px 0 0 32px; text-align:right;}
.txt-slider2{ font:normal 16px/20px Arial; color:#282828; padding:0 0 50px 32px; text-align:right;}
.slider-arrow{ width:103px; font:normal 14px/20px Arial; padding-left:35px; background: url(../images/arrow-left.png) no-repeat 70px 5px; text-align:right; } 
.link-arrow{ text-decoration:none; color: #fff; }
.td-pad2{ padding-top:30px; }
.bigboxtp-bg1{ background:url(../images/big-box-tp1.png) no-repeat; line-height:49px; text-align:left; padding-left:55px; font-size:20px; font-weight:bold; color:#fff; }
.bigboxtp-bg{ background:url(../images/big-box-tp.jpg) no-repeat; line-height:49px; text-align:right; padding-right:55px; font-size:20px; font-weight:bold; color:#fff; }
.bigboxmd-bg{ background:url(../images/big-box-md.jpg) repeat-y;}
.bigboxmd-bga{ background:url(../images/big-box-md.jpg) repeat-y; padding:20px 0; }
.bdtd{ border-bottom:1px solid #d1d1cf; padding:10px; }
.txt2{ font:bold 14px arial;color:#5e5e5e; text-align:right; }
.txt3{ font:normal 12px arial; color:#868383; text-align:right; }
.img-pad{padding-bottom:15px;}
.arrow-pad{padding-top:15px;}
.smbox-mdbg{background:url(../images/sm-box-md.jpg) repeat-y; }
.smbox-pad{ padding-bottom:14px; }
.menu-heading{ font:bold 20px arial; color:#2e2e2e; padding-bottom:10px; text-align:right; }
.menu-link{ font:normal 14px/28px arial; color:#5e5e5e; text-decoration:none; background:url(../images/menubg.jpg) no-repeat; text-align:right; padding-right:45px; height:30px; display:block;}
.menu-link:hover{ color:#aaba2f; }
.active-menu-link{ font:normal 14px/28px arial; color:#aaba2f; text-decoration:none; background:url(../images/menubg.jpg) no-repeat; text-align:right; padding-right:25px; height:30px; display:block;}
.news-link{ font:normal 12px/18px arial; color:#aaba2f; text-decoration:underline;  text-align:right; }
.news-txt{ color:#868383; font:normal 12px/16px arial; padding-bottom:10px; text-align:right; }
.form2{ width:175px; height:23px; background:url(../images/form-bg2.jpg) no-repeat; font:normal 11px/18px arial; border:0; text-align:right; padding-right:8px;}
.form-pad1{ padding-bottom:10px; }

/****************** footer ***************/ 

.footerbg-cont
{
	background:#282828; color:#fffefe; font:normal 12px arial;
}

.footerbg-cont a{
	
	color:#fffefe; font:normal 12px arial;
}

.f-pad{ padding-bottom:50px; }
.f-pad2{ padding-bottom:24px; }
.flink{ color:#FFFFFF; text-decoration:none; padding:0 2px; text-align:right;}
.flink:hover{ text-decoration:underline; }



/*-------------------- innerpage ----------------------*/

.green-txt{ color:#b4c43f; font:bold 18px arial; padding-bottom:8px; }
.inner-txt2{ color:#000; font:normal 12px/18px arial; }
.td-inner-pad{ padding:10px; }

/*--------------- collapable ----------------------*/

/*---------------background hover-----------------*/




.link{
	padding:0px;
	margin:0px 0 0 0px;
	width:223px;
}

.link li{
	background-image:url(../images/li-norm.jpg);
	padding-right:50px;
	width:173px;
	height:28px;
	line-height:25px;
	color:#fff;
	list-style-type:none;
	display:block;
	font-size:14px;
	
}

.link li:hover{
	background-image:url(../images/li-hover.jpg);
	padding-right:68px;
	width:157px;
	
}


.link li a{
	
	color:#fff;
	
	}

	
.top {
background:url(../images/menubg.jpg) no-repeat ;
color:#262424;
font-size:15px;
width:183px;
line-height:25px;
height:30px;
padding-right:10px;
display:block;
}
.top:hover{ color:#bdcd42; }

a {
text-decoration:none
}

/* CONTACT PAGE START
	-----------------------------------------------------------------------------------*/
		
		
		
		.us_contact_page_field_title {
			
			width:100px;
			font:normal 12px arial;
			color:#000;
			text-decoration:none;
		}
		
		.us_contact_page_text_box {
			
			width:150px;
			height:20px;
			font:normal 12px arial;
			color:#000;
			text-decoration:none;
			background-color:silver;
			border:1px inset gray;
		}
		
		.us_contact_page_text_area {
			
			width:250px;
			height:60px;
			font:normal 12px arial;
			color:#000;
			text-decoration:none;
			background-color:silver;
			border:1px inset gray;
		}
		
		.us_contact_page_button {
			width:60px;
			height:25px;
			font:normal 12px arial;
			color:#000;
			text-decoration:none;
			background-color:silver;
			border:1px outset gray;
		}
		
		.us_contact_page_error_text {
			font:bold 11px arial;
			color:#c04;
			text-decoration:none;
		}
		
		.us_contact_page_message_sent_text {
			font:bold 12px arial;
			color:#0c4;
			text-decoration:none;
		}
		
	/* CONTACT PAGE END
	-----------------------------------------------------------------------------------*/

	.showcat_green
	{
		background-color:#B2CA2B;
	}
	
	
	.hp_div_rtl
	{
		position:absolute;
		width:100%;
		height:364px;
		right:0;
		background: transparent url( '../images/hp_mask1.png' ) center center no-repeat;
		z-index:6
	}
	
	.hp_div_ltr
	{
		position:absolute;
		width:100%;
		height:364px;
		right:0;
		background: transparent url( '../images/hp_mask.png' ) center center no-repeat;
		z-index:6
	}
	
	.us_short_contact_text_field
	{
		width:120px;
		height:20px;
		border:1px solid gray;
		background: #fff;
	}
	
	.us_short_contact_textarea
	{
		width:120px;
		height:50px;
		border:1px solid gray;
		background: #fff;
		overflow-y:hidden;
	}
	
	.us_short_contact_text_field_name
	{
		font: normal 12px arial;
	}
	
	.us_short_contact_error_cell
	{
		color:red;
		font: normal 12px arial;
	}
	
	.us_short_contact_sent_text
	{
		color:green;
		font: bold 13px arial;
	}
	
	.us_short_contact_button
	{
		border:1px solid gray;
		background: #ebebeb;
		font: normal 12px arial;
		color:black;
	}
